<html>
<head>
	<title>
		pagina.elementfx.com
	</title>

	<style>
		* { font-family: verdana; font-size: 10pt; COLOR: gray; }
		b { font-weight: bold; }
		table { height: 50%; border: 1px solid gray;}
		td { text-align: center; padding: 25;}
	</style>
</head>
<body>
<center>
<br><br><br><br>
	<table>
		<tr><td>Bienvenido a la pagina <b>pagina.elementfx.com</b></td></tr>
		<tr><td>Pronto habra excelentes cambios</td></tr>
	</table>
<br><br>
</center>
<?php

	echo "llego aqui";

 //credenciales de acceso a la base datos
    $DATABASE_HOST = 'localhost';
    $DATABASE_USER = 'pjvyvupr_usu'; 
    $DATABASE_PASS = '123';
    $DATABASE_NAME = 'pjvyvupr_base';

    // conexion a la base de datos
    //$conexion = mysqli_connect($DATABASE_HOST, $DATABASE_USER, $DATABASE_PASS, $DATABASE_NAME);
    //$conexion = new mysqli($DATABASE_HOST, $DATABASE_USER, $DATABASE_PASS, $DATABASE_NAME);    
	echo "<br>HOST= ".$DATABASE_HOST."<br>Usuario de labase= ".$DATABASE_USER."<br>Password= ".$DATABASE_PASS."<br>Nombre de la Base= ".$DATABASE_NAME;
    $conexion = mysqli_connect($DATABASE_HOST, $DATABASE_USER, $DATABASE_PASS,$DATABASE_NAME);
	if (mysqli_connect_errno($conexion)) {
		echo "<br>Fallo al contenctar a MySQL:" . mysqli_connect_error();
	}else{
		echo "<br>al parecer no ubo error";
	}
	$sql="SELECT * FROM accounts";
	$resultado = mysqli_query($conexion, $sql);
	$fila = mysqli_fetch_assoc($resultado);
	echo "<br>id= ".$fila['id']." Usuario=".$fila['nombre'];
?>
</body>
</html>
